<script lang="ts" setup>
const beforeMandatoryLinks = [
  {
    label: 'Plan du site',
    to: '/plan-du-site',
  },
];
</script>
<template>
  <DsfrFooter
    :before-mandatory-links="beforeMandatoryLinks"
    operator-link-text="ANCT"
    operator-img-src="/img/Logo_anct_incubateur_des_territoires.svg"
  >
    <template #description>
      Licences Libres est incubée par l’Incubateur des Territoires de l’Agence Nationale de la Cohésion des Territoires (ANCT).
    </template>
  </DsfrFooter>
</template>
<style lang="scss">
.fr-footer__bottom-copy {
  svg {
    display: none;
  }
}
</style>
